.account_test_link {
	color: #fff;
	display: block;
    font-size: 13px;
    line-height: 20px;
    font-weight: 700;
    text-align: center;
}
/*.is_account .header {
	padding-bottom: 210px;
}
.is_account .content {
	margin-top: -190px;
    position: relative;
    z-index: 10;
}*/
.account_wrap {
	padding-top: 25px;
	padding-bottom: 40px;
}
.account_center_pane {
	background-color: #fff;
	max-width: 896px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 60px;
	padding-right: 60px;
}
.account_center_wrap {
	padding-top: 40px;
	padding-bottom: 40px;
	text-align: center;
}
.account_center_inner {
	display: inline-block;
	vertical-align: middle;
	text-align: left;
}
.account_center_col {
	float: left;
	width: 380px;
	padding-left: 20px;
	padding-right: 20px;
}
.account_center_hr {
	background-color: rgba(96, 86, 30, 0.15);
	height: 1px;
	margin-top: 20px;
	margin-bottom: 30px;
}

.account_center_bottom_buttons {
	text-align: center;
}
.account_line_label {
	display: inline-block;
	vertical-align: middle;
	padding-left: 4px;
	padding-right: 4px;
	line-height: 18px;
	font-size: 13px;
}
/*.account_line_button {
	display: inline-block;
	vertical-align: middle;
	line-height: 18px;
	font-size: 13px;
	padding-left: 4px;
	padding-right: 4px;
}
*/
.account_line_button {
    font-size: 14px;
    line-height: inherit;
    color: #000;
    line-height: 16px;
    padding: 0px 5px 0 0;
    font-family: 'TT Commons', sans-serif;
    font-weight: 700;
    position: relative;
    /* overflow: hidden; */
    z-index: 1;
}
.account_line_button::before {
    content: "";
    position: absolute;
    z-index: -1;
    left: -3px;
    right: 0;
    bottom: 0;
    background: #FFD705;
    width: 100%;
    height: 3px;
    transition: height linear 0.2s;
}
.account_line_button:hover::before {
	height: 15px;
}



.account_wrap a:not([class]),
.account_line_button,
.account_link {
	color: #000;
	cursor: pointer;
}
.account_wrap a:not([class]):hover,
.account_line_button:hover,
.account_link:hover {
	color: #000;
}
.account_center_info_line {
	font-size: 13px;
	line-height: 15px;
	margin-top: 30px;
	margin-bottom: 20px;
	text-align: center;
}

.account_hidden_block {
	display: none;
}
.account_hidden_block_wrap.open .account_hidden_block {
	display: block;
}
.account_hidden_block_wrap.open .account_hidden_block_toggler {
	display: none;
}

.account_form_group {
	margin-bottom: 38px;
}
.account_form_group_label {
	font-family: 'TT Runs Trial', sans-serif;
	font-size: 10px;
	font-weight: bold;
	letter-spacing: 0;
	line-height: 14px;
	color: #000;
    margin-bottom: 20px;
}
.account_form_item {
	margin-bottom: 10px;
	color: rgba(86, 85, 84, 0.75);
}
.account_form_item .checkbox {
	color: #000000;
    font-family: "TT Runs Trial";
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 16px;
}

.account_form_item_big {
	margin-bottom: 20px;
}
.account_form_item_input::placeholder {
    color: #CECECE;
}

.account_form_item_input:-ms-input-placeholder {
    color: #CECECE;
}

.account_form_item_input::-ms-input-placeholder {
    color: #CECECE;
}
.account_form_item_input {
	border: none;
	padding: 0;
	margin: 0;
	border-bottom: 1px solid #F2F2F2;
	width: 100%;
	height: 38px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 9px;
	line-height: 18px;
	transition: .2s;
	display: block;
}
.account_form_item_input:focus {
	border-color: rgba(96, 86, 30, 0.5);
}
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus
input:-webkit-autofill, 
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  -webkit-text-fill-color: rgba(86, 85, 84, 0.75);
  -webkit-box-shadow: 0 0 0px 1000px #fff inset;
  transition: background-color 5000s ease-in-out 0s;
  border-color: #00bcd4;
}
.account_form_item_input_inline {
	width: auto;
	display: inline-block;
	vertical-align: middle;
}
.account_form_item_input.error {
	border-color: #EB5757;
}
.account_form_item_label {
	display: block;
}
.account_form_item_label_caption {

	padding-left: 10px;
	padding-right: 10px;
	display: none;
}
.account_form_item_label_icon {
	display: inline-flex;
    /* vertical-align: middle; */
    align-items: center;
    justify-content: center;
    width: 22px;
    height: 22px;
    border-radius: 50%;
    margin-right: 6px;
    background: #171818;
}
.account_form_item_label_icon svg {
	display: block;
    width: 14px;
    height: auto;
}
.account_form_item_label_icon svg path {
    fill: #fff;
}

.account_inline_radio {
	display: inline-block;
	vertical-align: middle;
	padding-left: 10px;
	padding-right: 10px;
	cursor: pointer;
	transition: .2s;
	position: relative;
	z-index: 2;
	width: auto;
	color: #CECECE;
}
.account_inline_radio.checked,
.account_inline_radio:hover {
	color: #000;
	font-weight: 600;
}
/*.account_inline_radio:before {
	content: '';
	height: 2px;
	position: absolute;
	left: 0;
	right: 0;
	bottom: -1px;
	background-color: #1A9900;
	opacity: 0;
	transition: .2s;
}
.account_inline_radio.checked:before {
	opacity: 1;
}*/
.account_inline_radio input {
	display: none;
}
.account_form_button_wrap {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 30px;
}
.account_form_button {
	display: inline-block;
    color: #4B4B4B;
    font-size: 18px;
    line-height: 48px;
    background-color: #FD0;
    min-width: 160px;
    padding-left: 30px;
    padding-right: 30px;
    transition: .2s;
}
.account_form_button:hover {
	background-color: #FFE226;
    color: #333;
    box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.3);
}
.account_form_error_wrap {
	text-align: center;
	color: #EB5757;
	font-size: 15px;
	line-height: 18px;
	margin-bottom: 30px;
}
.account_photo_error_wrap {
	text-align: left;
	font-size: 14px;
	line-height: 16px;
	margin-top: 24px;
}
.account_form_error_item {
	margin-bottom: 8px;
}

.account_profile_cols {
	display: flex;
}
.account_profile_col_left {
	width: 216px;
/*	float: left;*/
	min-height: 1px;
}
.account_profile_col_right {
	width: calc(100% - 216px);
	padding-left: 40px;
	/*padding-right: 40px;*/
	/*float: left;*/
	position: relative;
}

.account_profile_header_link {
	position: absolute;
	color: #fff;
	line-height: 18px;
	font-size: 13px;
	opacity: 0.5;
	padding-right: 40px;
	padding-left: 40px;
	top: 0;
	right: 0;
}
a.account_profile_header_link,
a.account_profile_header_link:hover {
	color: #000;
}
a.account_profile_header_link_logout {
    color: #5F6366;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 40px;
    margin-left: auto;
    float: right;
    opacity: 1;
    margin: 0;
    padding: 0;
}
.account_profile_header_link:hover {
	opacity: 1;
}
.account_profile_header_link:before {
	width: 18px;
	height: 18px;
	content: '';
	position: absolute;
	left: 14px;
	top: 0;
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: contain;
	background-size: contain;
}
.account_profile_header_link.account_profile_header_link_back:before {
	background-image: url(../images/account_back.svg);
}
.account_profile_header_link.account_profile_header_link_logout:before {
	background-image: url(../images/account_logout.svg);
}

.account_breadcrumbs {
	list-style-type: none;
	margin: 0;
	padding: 0;
	font-size: 13px;
	line-height: 18px;
	color: rgba(255, 255, 255, 0.7);
    margin: 0 0 25px 0;
}
.account_breadcrumbs li:last-child {
	color: #000000;
}
.account_breadcrumbs li {
	display: inline-block;
	vertical-align: middle;
	color: #5F6366;
}
.account_breadcrumbs li:not(:last-child):after {
	content: '-';
	margin-left: 8px;
	margin-right: 4px;
}

.account_profile_header .inner_heading {
	padding: 0;
	    background: transparent;
}

.account_profile_photo_block {
	box-shadow: 0px 7px 15px rgba(7, 62, 12, 0.1);
	border-radius: 2px;
	border: 4px solid #fff;
	margin-bottom: 40px;
	background-color: #fff;
}
/*.account_profile_status_block {
	padding-left: 10px;
	padding-right: 10px;
} */
.account_profile_status  {
	font-size: 22px;
    line-height: 22px;
}
.account_profile_description {
	font-size: 15px;
	line-height: 22px;
}
.account_profile_pane {
	background-color: #fff;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 20px;
	padding-bottom: 20px;

}
.account_profile_pane_title {
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: 'TT Runs Trial', sans-serif;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0;
	line-height: 19px;
	color: #000;
}
.account_profile_filter_wrap {
	float: right;
	width: 160px;
}
.account_profile_layout {
	padding-top: 40px;
}
.account_profile_pane_header {
	margin-bottom: 12px;
}
.account_profile_photo_wrap {
	/*margin-top: -104px;*/
}
.account_profile_layout_col_left {
	width: 640px;
	float: left;
	padding-right: 20px;
}
.account_profile_layout_col_side {
	width: 370px;
	float: left;
}
.account_profile_side_pane {
	padding-top: 25px;
	padding-bottom: 30px;
	padding-left: 30px;
	padding-right: 30px;
	background-color: #fff;
}
.account_profile_side_pane:not(:last-child) {
	margin-bottom: 20px;
}
.account_profile_info_group:not(:last-child) {
	margin-bottom: 26px;
}
.account_profile_info_line {
	line-height: 24px;
}
.account_profile_info_item {
	font-size: 13px;
	display: inline-block;
	vertical-align: middle;
}
.account_profile_info_item.item_big {
	font-size: 18px;
}
.account_profile_info_item.item_bold {
	font-weight: 700;
}
.account_profile_info_item:not(:last-child) {
	margin-right: 20px;	
}

.account_profile_photo_upload_block {
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 40px;
}
.account_profile_photo_upload_action {
	color: #000;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0;
	line-height: 16px;
	transition: .2s;
	cursor: pointer;
	margin-bottom: 10px;
    display: inline-flex;
}
/*.account_profile_photo_upload_action:hover {
	color: #1A9900;
}*/

.account_save_button_block {
	margin-top: 20px;
	max-width: 200px;
}

.account_save_button {
	display: inline-block;
	vertical-align: middle;
	font-size: 13px;
	line-height: 18px;
	color: #000;
	cursor: pointer;
	background: transparent;
    border: none;
    margin: 0;
    padding: 0;
    outline: none;
}
.account_save_button i {
	margin-right: 5px;
}
.account_save_button:hover {
	color: #FFD705;
}
.account_not_save_button {
	margin-top: 10px;
	font-size: 13px;
	line-height: 18px;
	cursor: pointer;
	display: inline-block;
	vertical-align: middle;
	color: #a5a5a5;
	margin-left: 23px;
}
.account_not_save_button:hover {
	color: inherit;
}

.loading .account_save_button,
.loading .account_not_save_button {
	opacity: 0.5;
	pointer-events: none;
}

.account_save_button_block {
	display: none;
}
.changed .account_save_button_block {
	display: block;
}
.account_profile_photo_upload_value {
	display: none;
	-ms-word-break: break-all;
	word-break: break-all;
}
.changed .account_profile_photo_upload_value {
	display: block;
}
.changed .account_profile_photo_upload_actions {
	display: none;
}
.account_photo_input {
	display: none;
}

.account_profile_menu {
	padding-top: 20px;
	display: flex;
    align-items: flex-start;
}
.account_profile_menu_item {
    width: 178px;
    color: #000000;
    font-family: 'TT Runs Trial', sans-serif;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 20px;
    text-transform: uppercase;
    text-align: center;
    cursor: pointer;
    transition: .2s;
    position: relative;
    margin: 0 16px 0 0;
}
/*.account_profile_menu_item::before {
	content: '';
	left: 0;
	right: 0;
	bottom: -1px;
	height: 4px;
	background-color: #1A9900;
	position: absolute;
	opacity: 0;
	transition: .2s;
}*/
.account_profile_menu_item::before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 0;
    right: 0;
    bottom: 0;
    background: #FFD705;
    width: 100%;
    height: 3px;
    transition: height linear 0.2s;
}

.account_profile_menu_item.active::before {
    height: 20px;
}
/*.account_profile_menu_item.active:before {
	opacity: 1;
}
.account_profile_menu_item.active {
	pointer-events: none;
}
.account_profile_menu_item.active,
.account_profile_menu_item:hover {
	color: rgba(86, 85, 84, 1);
}*/

/*.account_profile_pane_row {
	margin-left: -20px;
	margin-right: -20px;
}*/
.account_profile_pane_col {
	float: left;
	width: 50%;
}
.account_profile_pane_col:nth-child(2) {
	padding-left: 40px;
}
.account_form_item_input_inline[type=date] {
	width: 150px;
}

.account_profile_pane_inner {
	max-width: 340px;
}
.account_profile_pane_inner_2 {
	max-width: 500px;
}
.account_form_item_description {
	font-size: 13px;
	line-height: 15px;
	opacity: 0.5;
	margin-bottom: 10px;
}

.account_profile_text {
	margin-bottom: 30px;
	font-size: 14px;
	line-height: 22px;
	color: #5F6366;
}

.account_profile_text a {
    font-size: 14px;
    line-height: inherit;
    color: #000;
    line-height: 16px;
    padding: 0px 5px 0 0;
    font-family: 'TT Commons', sans-serif;
    font-weight: 700;
    position: relative;
    /* overflow: hidden; */
    z-index: 1;
}
.account_profile_text a::before {
    content: "";
    position: absolute;
    z-index: -1;
    left: -3px;
    right: 0;
    bottom: 0;
    background: #FFD705;
    width: 100%;
    height: 3px;
    transition: height linear 0.2s;
}
.account_profile_text a:hover::before {
	height: 15px;
}

.account_form_change_errors {
	margin-top: 10px;
	margin-bottom: 24px;
	color: #EB5757;
	font-size: 13px;
	line-height: 15px;
}
.account_form_change_error_item {
	margin-bottom: 10px;
}

.account_profile_photo_list {
	margin-left: -5px;
	margin-right: -5px;
}
.account_profile_photo_col {
	float: left;
	padding: 5px;
}
.account_profile_photo_col_2 {
	width: 50%;
}
.account_profile_photo_col_3 {
	width: calc(100%/3);
}
.account_profile_photo_item {
	position: relative;
}
.account_profile_photo_item.loading {
	pointer-events: none;
	opacity: 0.5;
}
.account_profile_photo_remove {
	background: #FFFFFF;
	border-radius: 2px;
	position: absolute;
	top: 10px;
	right: 10px;
	width: 30px;
	height: 30px;
}
.account_profile_photo_remove:before {
	content: '';
	width: 16px;
	height: 16px;
	position: absolute;
	transition: .2s;
	left: calc(50% - 8px);
	top: calc(50% - 8px);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	opacity: 0.3;
	background-image: url(../images/close.svg);
}
.account_profile_photo_remove:hover:before {
	opacity: 0.5;
}